uuid: 398559a8-f4b3-4c02-9848-fb5bfae83378
langcode: es
status: true
dependencies:
  config:
    - user.role.escritor
  module:
    - user
id: user_add_role_action.escritor
label: 'Añade el rol escritor al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: escritor
